## sup-mail 0.12.1+git20120407.aaa852f

=== debian/changelog ===
sup-mail (0.12.1+git20120407.aaa852f-1+deb7u1) wheezy-security; urgency=high

  * Fix remote code injection when viewing attachments, CVE-2013-4478 and
    CVE-2013-4479 (Closes: #728232)

 -- Per Andersson <avtobiff@gmail.com>  Sat, 23 Nov 2013 15:16:09 +0100

sup-mail (0.12.1+git20120407.aaa852f-1) unstable; urgency=low

  * New maintainer. (Closes: #660509)
  * New upstream version.
    - Inline GPG support. (Closes: #526868)
  * Updated debian/copyright to DEP-5 copyright format.
  * Comply with gem2deb packaging.
    - Use dh --buildsystem=ruby --with ruby.
    - Add XS-Ruby-Versions to debian/control.
    - Run tests during build.
    - Patch tests so they all pass.
    - Add Build-Depends for running all tests.
    - Build for Ruby 1.9.1.
  * Bump standards version to 3.9.3, no changes needed.
  * Use source format 3.0 (quilt).
  * Remove IMAP-folder support from description. (Closes: #614301)
  * Depend on ruby-yajl and ruby-eventmachine, required for sup-cmd.
    (Closes: #627916, #627758)
  * Recommend ruby-gpgme. (Closes: #626297)
  * Add man pages for all binaries in /usr/bin. (Closes: #573871)
  * Include protocol.md in docs.
  * Not including sup-sync-back with package since it only fails with the
    message "does not work yet".
  * Add color scheme examples and mention ~/.sup/colors.yaml in sup-mail(1).
    (Closes: #556980)
  * Patch out all requires of rubygems.
  * Include contrib/colorpicker.rb and devel in examples.
  * Include zsh completion.
  * Add watch file.
  * Add patch for gpgme 2.0 support.
  * Add patch for avoiding crashes when (maybe) wrapping text, happens when
    expanding GPG signatures.
  * Remove deprecated dependency on libnet-ssh-ruby1.8, support for mbox+ssh
    sources is dropped.
  * Add unapply-patches to debian/source/local-options.
  * Change dependencies to packages following new Ruby policy
    - libhighline-ruby => ruby-highline
    - liblockfile-ruby => ruby-lockfile
    - libmime-types-ruby => ruby-mime-types
    - libncurses-ruby => ruby-ncurses
    - librmail-ruby1.8 => ruby-rubymail
    - libtrollop-ruby => ruby-trollop
    - libxapian-ruby1.8 => libxapian-ruby1.9.1 (Closes: #555515)
  * Depend on ruby-locale instead of libgettext-ruby1.9.1.
    - Add patch for requiring iconv and locale instead of gettext.
  * Add patch for using RbConfig instead of deprecated Config.
  * Provide virtual package mail-reader.

 -- Per Andersson <avtobiff@gmail.com>  Thu, 21 Jun 2012 20:29:15 +0200

sup-mail (0.12.1-1) unstable; urgency=low

  * New upstream version

 -- Decklin Foster <decklin@red-bean.com>  Thu, 10 Feb 2011 13:10:10 -0500

sup-mail (0.11-2) unstable; urgency=low

  * Remove stray rubygems requires (Closes: #579703)

 -- Decklin Foster <decklin@red-bean.com>  Sat, 01 May 2010 23:05:05 -0400

sup-mail (0.11-1) unstable; urgency=low

  * New upstream version

 -- Decklin Foster <decklin@red-bean.com>  Sun, 18 Apr 2010 18:31:56 -0400

sup-mail (0.10.2-1) unstable; urgency=low

  * New upstream version
    - Xapian is now the default backend, so it's been promoted to Depends.
      Ferret is still there in case you have not converted your index, but
      you should read NEWS.Debian for instructions on doing so.

 -- Decklin Foster <decklin@red-bean.com>  Wed, 27 Jan 2010 18:37:22 -0500

sup-mail (0.9.1-1) unstable; urgency=low

  * New upstream version
  * Recommend libxapian-ruby (backend works pretty well now)

 -- Decklin Foster <decklin@red-bean.com>  Wed, 06 Jan 2010 09:29:37 -0500

sup-mail (0.9-1) unstable; urgency=low

  * New upstream version

 -- Decklin Foster <decklin@red-bean.com>  Mon, 12 Oct 2009 16:47:08 -0400

sup-mail (0.8.1-1) unstable; urgency=low

  * New upstream version
    - Numeric labels work (Closes: #518758)

 -- Decklin Foster <decklin@red-bean.com>  Fri, 03 Jul 2009 18:13:47 -0400

sup-mail (0.7-1) unstable; urgency=low

  * New upstream version
    - Index locking fixed (Closes: #520070)

 -- Decklin Foster <decklin@red-bean.com>  Sat, 28 Mar 2009 15:27:50 -0400

sup-mail (0.6+20081111-1) unstable; urgency=low

  * Git snapshot release, from master (which has not changed much recently).
    Additional fixes of mine merged from next:
    - Read in X-Foo headers
    - Don't redirect run-mailcap to /dev/null
  * Correct manual page symlinks (Closes: #518482)
  * Fix invocation printed by sup-config (Closes: #518479)
  * Default to Debian sensible-editor, not vi

 -- Decklin Foster <decklin@red-bean.com>  Sat, 07 Mar 2009 18:16:36 -0500

sup-mail (0.6-3) unstable; urgency=low

  * Update CONTRIBUTORS from upstream git, and add Sam Roberts to
    debian/copyright (he is the main author of the included rfc2047.rb,
    a separate project).

 -- Decklin Foster <decklin@red-bean.com>  Sat, 01 Nov 2008 18:40:50 -0400

sup-mail (0.6-2) unstable; urgency=low

  * Correct command name in man page; distinguish "Sup" the client in
    general from "sup-mail" the binary. (Closes: #503142)

 -- Decklin Foster <decklin@red-bean.com>  Thu, 23 Oct 2008 12:47:18 -0400

sup-mail (0.6-1) unstable; urgency=low

  * New upstream version
  * Fix bin and man page names to reflect 'sup-mail' package name

 -- Decklin Foster <decklin@red-bean.com>  Mon, 29 Sep 2008 19:06:32 -0400

sup-mail (0.5-2) unstable; urgency=low

  * Merge upstream fix for respond_to? crash

 -- Decklin Foster <decklin@red-bean.com>  Thu, 26 Jun 2008 23:20:54 -0400

sup-mail (0.5-1) unstable; urgency=low

  * Initial release (Closes: #450602)

 -- Decklin Foster <decklin@red-bean.com>  Mon, 02 Jun 2008 13:34:24 -0400
