=== debian/control ===
Source: sup-mail
Section: mail
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Per Andersson <avtobiff@gmail.com>
DM-Upload-Allowed: yes
Build-Depends:
 debhelper (>= 7.0.50~),
 gem2deb (>= 0.2.13~),
 libxapian-ruby1.9.1 (>= 1.2.1),
 ruby-chronic,
 ruby-eventmachine,
 ruby-highline,
 ruby-locale,
 ruby-lockfile,
 ruby-mime-types,
 ruby-ncurses,
 ruby-rubymail,
 ruby-trollop,
 ruby-yajl
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/sup-mail.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/sup-mail.git;a=summary
Homepage: http://sup.rubyforge.org/
XS-Ruby-Versions: ruby1.9.1

Package: sup-mail
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends:
 ruby1.9.1,
 libxapian-ruby1.9.1 (>= 1.2.1),
 ruby-chronic,
 ruby-eventmachine,
 ruby-highline,
 ruby-locale,
 ruby-lockfile,
 ruby-mime-types,
 ruby-ncurses,
 ruby-rubymail,
 ruby-trollop,
 ruby-yajl,
 ${misc:Depends}
Recommends: ruby-gpgme
Provides: mail-reader
Description: thread-centric mailer with tagging and fast search
 Sup is a console-based email client for people with a lot of email. It
 supports tagging, very fast full-text search, automatic contact-list
 management, custom code insertion via a hook system, and more. If
 you're the type of person who treats email as an extension of your
 long-term memory, Sup is for you.
 .
 Sup makes it easy to:
    * Handle massive amounts of email.
    * Mix email from different sources: mbox files and Maildirs, across
      multiple machines.
    * Instantaneously search over your entire email collection. Search
      over body text, or use a query language to combine search predicates
      in any way.
    * Handle multiple accounts. Replying to email sent to a particular
      account will use the correct SMTP server, signature, and from address.
    * Add custom code to handle certain types of messages or to handle
      certain types of text within messages.
    * Organize email with user-defined labels, automatically track recent
      contacts, and much more!
 .
 The goal of Sup is to become the email client of choice for nerds everywhere.
