=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1 require-rubygems
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_install:
	dh_install
	# rename sup binary to sup-mail
	mv debian/sup-mail/usr/bin/sup debian/sup-mail/usr/bin/sup-mail
	# remove sup-sync-back since it does not work yet
	rm -f debian/sup-mail/usr/bin/sup-sync-back
	# install zsh completion
	install -m 0644 -D contrib/completion/_sup.zsh debian/sup-mail/usr/share/zsh/functions/Completion/Unix/_sup
