=== debian/watch ===
version=3
opts=filenamemangle=s/.*=(.*)/sup-mail-$1\.tar\.gz/ \
    http://gitorious.org/sup/mainline/archive-tarball/release-(.*)
