## sup-mail 0.20.0

=== debian/changelog ===
sup-mail (0.20.0-1) unstable; urgency=low

  * New upstream release.
    - Use upstream man pages
  * d/compat: Set to 9, since we use debhelper 9.
  * Bump Standard-Version to 3.9.6, no changes needed
  * Add gpg data to d/source/include-binaries (user for testing).

 -- Per Andersson <avtobiff@debian.org>  Tue, 07 Oct 2014 11:47:58 +0200

sup-mail (0.19.0-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields

  [ Caitlin Matos ]
  * new upstream release (Closes: #739714)
    + Numerous bug fixes, Closes: #518723, #688817, #688851
  * d/control:
    - new homepage
    - added self to uploaders
    - updated ruby versions (previously depended on 1.9)
      (Closes: #744038, #747878)
    - removed BD ruby-eventmachine, ruby-yajl
    - new BDs ruby-rr, ruby-minitest, ruby-unicode
    - new dependency ruby-unicode
    - versioned dependencies as specified in gemspec 
      (modified for Debian versioning)
  * d/copyright:
    - new development team (Sup developers)
    - separate paragraph for new file test/test_crypto.rb
    - updated years
    - added self
  * d/patches: refreshed 0001, removed 0002-0006 (all obsolete)
  * d/watch updated
  * d/sup-mail.docs updated
  * d/NEWS updated

  [ Per Andersson ]
  * d/rules: Remove bin/sup-sync-back removal, not included upstream
  * Bump Standards-Version to 3.9.5, no changes needed
  * Add man pages for sup-psych-ify-config-files and sup-sync-back-maildir
  * Use my Debian address

 -- Per Andersson <avtobiff@debian.org>  Wed, 01 Oct 2014 20:59:52 +0200

sup-mail (0.12.1+git20120407.aaa852f-2) unstable; urgency=low

  * Updated text wrapping patch (0004) to work with Ruby 1.9.
    (Closes: #683781)

 -- Per Andersson <avtobiff@gmail.com>  Fri, 04 Aug 2012 00:15:00 +0200
