=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,5 @@
 	dh_install
 	# rename sup binary to sup-mail
 	mv debian/sup-mail/usr/bin/sup debian/sup-mail/usr/bin/sup-mail
-	# remove sup-sync-back since it does not work yet
-	rm -f debian/sup-mail/usr/bin/sup-sync-back
 	# install zsh completion
 	install -m 0644 -D contrib/completion/_sup.zsh debian/sup-mail/usr/share/zsh/functions/Completion/Unix/_sup
