=== debian/watch ===
version=3
https://github.com/sup-heliotrope/sup/releases \
    /sup-heliotrope/sup/archive/release-(.*)\.tar\.gz
