## sup-mail 0.22.1

=== debian/changelog ===
sup-mail (0.22.1-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files

  [ Christian Hofstaedtler ]
  * Do not install xapian from source (Closes: #816486)
  * Bump Standards-Version to 3.9.8

 -- Christian Hofstaedtler <zeha@debian.org>  Thu, 07 Jul 2016 16:24:28 +0200

sup-mail (0.22.1-1) unstable; urgency=low

  * New upstream release. (Closes: #796054, #789605, #766168, #764315)
  * Added script for regenerating man pages from upstream.
  * Removed obsolete patch for commenting out rubygems imports.
  * Update man pages from wiki
    + sup-mail.1
    + sup-sync.1
  * Include Bash completions.
    + Add patch to use Debianized sup(-mail) command in completion.

 -- Per Andersson <avtobiff@debian.org>  Fri, 09 Oct 2015 00:14:35 +0200
