=== debian/control ===
--- 
+++ 
@@ -2,45 +2,44 @@
 Section: mail
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Per Andersson <avtobiff@gmail.com>
-DM-Upload-Allowed: yes
-Build-Depends:
- debhelper (>= 7.0.50~),
- gem2deb (>= 0.2.13~),
- libxapian-ruby1.9.1 (>= 1.2.1),
- ruby-chronic,
- ruby-eventmachine,
- ruby-highline,
- ruby-locale,
- ruby-lockfile,
- ruby-mime-types,
- ruby-ncurses,
- ruby-rubymail,
- ruby-trollop,
- ruby-yajl
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/pkg-ruby-extras/sup-mail.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/sup-mail.git;a=summary
-Homepage: http://sup.rubyforge.org/
-XS-Ruby-Versions: ruby1.9.1
+Uploaders: Per Andersson <avtobiff@debian.org>,
+           Caitlin Matos <caitlin.matos@zoho.com>
+Build-Depends: debhelper (>= 9),
+               gem2deb,
+               ruby-chronic (>= 0.9.1~),
+               ruby-gpgme (>= 2.0.2),
+               ruby-highline,
+               ruby-locale (>= 2.0~),
+               ruby-lockfile,
+               ruby-mime-types (>= 1.0~),
+               ruby-minitest (>= 4.7),
+               ruby-ncurses (>= 1.4.0~),
+               ruby-rr (>= 1.0.5~),
+               ruby-rubymail (>= 1.0.0~),
+               ruby-trollop (>= 1.12~),
+               ruby-unicode (>= 0.4.4~),
+               ruby-xapian (>= 1.2.15~)
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/sup-mail.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/sup-mail.git
+Homepage: http://supmua.org
+XS-Ruby-Versions: all
 
 Package: sup-mail
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends:
- ruby1.9.1,
- libxapian-ruby1.9.1 (>= 1.2.1),
- ruby-chronic,
- ruby-eventmachine,
- ruby-highline,
- ruby-locale,
- ruby-lockfile,
- ruby-mime-types,
- ruby-ncurses,
- ruby-rubymail,
- ruby-trollop,
- ruby-yajl,
- ${misc:Depends}
+Depends: ruby | ruby-interpreter,
+         ruby-chronic (>= 0.9.1~),
+         ruby-highline,
+         ruby-locale (>= 2.0~),
+         ruby-lockfile,
+         ruby-mime-types (>= 1.0~),
+         ruby-ncurses (>= 1.4.0~),
+         ruby-rubymail (>= 1.0.0~),
+         ruby-trollop (>= 1.12~),
+         ruby-unicode (>= 0.4.4~),
+         ruby-xapian (>= 1.2.15~),
+         ${misc:Depends}
 Recommends: ruby-gpgme
 Provides: mail-reader
 Description: thread-centric mailer with tagging and fast search
