=== debian/rules ===
--- 
+++ 
@@ -18,5 +18,9 @@
 	dh_install
 	# rename sup binary to sup-mail
 	mv debian/sup-mail/usr/bin/sup debian/sup-mail/usr/bin/sup-mail
+	# install bash completion
+	install -m 0644 -D contrib/completion/_sup.bash \
+		debian/sup-mail/usr/share/bash-completion/completions/sup-mail
 	# install zsh completion
-	install -m 0644 -D contrib/completion/_sup.zsh debian/sup-mail/usr/share/zsh/functions/Completion/Unix/_sup
+	install -m 0644 -D contrib/completion/_sup.zsh \
+		debian/sup-mail/usr/share/zsh/functions/Completion/Unix/_sup
