## sup-mail 1.0

=== debian/changelog ===
sup-mail (1.0-6) unstable; urgency=medium

  * Team upload.
  * d/control: Add explicitly ruby-xapian as a dependency (Closes: #1001332) 
    ruby-xapian has no gemspec file, so it is not possible (for now) to
    satisfy it through the gemspec file.

 -- Cédric Boutillier <boutil@debian.org>  Thu, 09 Dec 2021 11:48:56 +0100

sup-mail (1.0-5) unstable; urgency=medium

  * Team upload.
  * d/control (Depends): Re-add ruby:any because dh_ruby doesn't to fix
    ruby-script-but-no-ruby-dep.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 27 Nov 2021 18:36:30 +0100

sup-mail (1.0-4) unstable; urgency=medium

  * Team upload.
  * d/control: Add Rules-Requires-Root field.
    (Build-Depends): Bump ruby-rr to 3.0.8 for fix issue shown in #996527.
    (Standards-Version): Bump to 4.6.0.
    (Homepage): Update URL.
    (Depends): Remove interpreters and use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
    (Copyright): Add team.
  * d/rules: Install upstream changelog.
  * d/patches/0005-avoid-URI.encode-and-URI.decode.patch: Add patch.
    - Replace methods not available in Ruby 3.0 (closes: #996527).
  * d/patches/series: Enable new patch.
  * d/upstream/metadata: Add missing fields.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 27 Nov 2021 04:07:28 +0100

sup-mail (1.0-3) unstable; urgency=medium

  * d/patches: sup-config prompt with Debianized "sup-mail" (Closes: #966154)

 -- Iain Parris <ipv2.vcs@parris.org>  Thu, 23 Jul 2020 23:00:19 +0100

sup-mail (1.0-2) unstable; urgency=medium

  * d/copyright: Date ordering, and extend dates
  * d/control: Remove ruby-trollop, add new deps
  * d/ruby_tests.rb:
    - Set LC_ALL environment variable (for UTF-8 encoding tests)
    - Enable all tests
  * Add myself to uploaders

 -- Iain Parris <ipv2.vcs@parris.org>  Tue, 21 Jul 2020 22:34:19 +0100

sup-mail (1.0-1) unstable; urgency=medium

  * New upstream version 1.0
  * Add salsa-ci.yml
  * Refresh d/patches
  * Fix package wrt cme
  * Add myself as an uploader
  * Add BD on ruby-unicode-display-width and ruby-optimist

 -- Utkarsh Gupta <utkarsh@debian.org>  Mon, 20 Jul 2020 04:05:58 +0530

sup-mail (0.22.1-3) unstable; urgency=medium

  * Team upload
  * debian: Bump debhelper compat level to 12
  * d/changelog: Remove trailing whitespaces
  * d/control:
    - Use Salsa for Vcs-*
    - Fix the Homepage to new valid URL (Closes: #871010)
    - Enable Testsuite with autopkgtest-pkg-ruby
    - Bump Standards-Version to 4.3.0 (no changes)
  * d/copyright: Replace unsecure URL to HTTPS
  * d/patches:
    - Add patch to remove calling git in gemspec
    - Replace unmaintained rmail-sup to rmail
    - Support chronic version 0.10
  * d/rules: Fix the zsh completion location (Closes: #843574)
  * d/watch: Use gemwatch.debian.net

 -- Jongmin Kim <jmkim@pukyong.ac.kr>  Wed, 27 Mar 2019 01:27:04 +0900
