=== debian/control ===
Source: sup-mail
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <utkarsh@debian.org>,
           Iain Parris <ipv2.vcs@parris.org>
Section: mail
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-chronic,
               ruby-gpgme,
               ruby-highline,
               ruby-locale,
               ruby-lockfile,
               ruby-mime-types,
               ruby-minitest,
               ruby-ncurses,
               ruby-optimist,
               ruby-rr (>= 3.0.8),
               ruby-rubymail,
               ruby-unicode,
               ruby-unicode-display-width,
               ruby-xapian
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/ruby-team/sup-mail
Vcs-Git: https://salsa.debian.org/ruby-team/sup-mail.git
Homepage: http://sup-heliotrope.github.io/
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: sup-mail
Architecture: all
Depends: ruby:any,
         ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends},
         ruby-xapian
Recommends: ruby-gpgme
Provides: mail-reader
Description: thread-centric mailer with tagging and fast search
 Sup is a console-based email client for people with a lot of email. It
 supports tagging, very fast full-text search, automatic contact-list
 management, custom code insertion via a hook system, and more. If
 you're the type of person who treats email as an extension of your
 long-term memory, Sup is for you.
 .
 Sup makes it easy to:
    * Handle massive amounts of email.
    * Mix email from different sources: mbox files and Maildirs, across
      multiple machines.
    * Instantaneously search over your entire email collection. Search
      over body text, or use a query language to combine search predicates
      in any way.
    * Handle multiple accounts. Replying to email sent to a particular
      account will use the correct SMTP server, signature, and from address.
    * Add custom code to handle certain types of messages or to handle
      certain types of text within messages.
    * Organize email with user-defined labels, automatically track recent
      contacts, and much more!
 .
 The goal of Sup is to become the email client of choice for nerds everywhere.
XB-Ruby-Versions: ${ruby:Versions}
