=== debian/rules ===
--- 
+++ 
@@ -23,4 +23,7 @@
 		debian/sup-mail/usr/share/bash-completion/completions/sup-mail
 	# install zsh completion
 	install -m 0644 -D contrib/completion/_sup.zsh \
-		debian/sup-mail/usr/share/zsh/functions/Completion/Unix/_sup
+		debian/sup-mail/usr/share/zsh/vendor-completions/_sup
+
+override_dh_installchangelogs:
+	dh_installchangelogs History.txt -O--buildsystem=ruby
