## sup-mail 1.1

=== debian/changelog ===
sup-mail (1.1-1) unstable; urgency=medium

  * New upstream version 1.1
  * Refresh packaging files
  * Remove X?-Ruby-Versions fields from d/control
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Use the rake method to run tests
  * Rediff patches

 -- Cédric Boutillier <boutil@debian.org>  Tue, 07 Feb 2023 17:09:48 +0100
