## sup-mail 1.2

=== debian/changelog ===
sup-mail (1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Abhijith PA <abhijith@debian.org>  Thu, 18 Jul 2024 20:28:12 +0530
