=== debian/watch ===
version=4
https://gemwatch.debian.net/sup .*/sup-(.*).tar.gz
