## sup-mail 1.3

=== debian/changelog ===
sup-mail (1.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Abhijith PA <abhijith@debian.org>  Sat, 26 Apr 2025 17:35:22 +0530
