=== debian/control ===
--- 
+++ 
@@ -3,33 +3,34 @@
 Uploaders: Utkarsh Gupta <utkarsh@debian.org>,
            Iain Parris <ipv2.vcs@parris.org>
 Section: mail
-Testsuite: autopkgtest-pkg-ruby
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               gem2deb,
+               gem2deb (>= 1),
+               rake,
+               ruby,
                ruby-chronic,
                ruby-gpgme,
                ruby-highline,
-               ruby-locale,
+               ruby-locale (>= 2.0),
                ruby-lockfile,
-               ruby-mime-types,
-               ruby-minitest,
-               ruby-ncurses,
+               ruby-mime-types (>> 2.0),
+               ruby-ncurses (>= 1.4.0),
                ruby-optimist,
-               ruby-rr (>= 3.0.8),
-               ruby-rubymail,
-               ruby-unicode,
+               ruby-rr,
+               ruby-rubymail (<< 2),
+               ruby-rubymail (>= 1.1.2),
+               ruby-unicode (>= 0.4.4),
                ruby-unicode-display-width,
-               ruby-xapian
-Standards-Version: 4.6.0
+               ruby-xapian,
+Standards-Version: 4.6.2
+Vcs-Git: https://salsa.debian.org/ruby-team/sup-mail.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/sup-mail
-Vcs-Git: https://salsa.debian.org/ruby-team/sup-mail.git
-Homepage: http://sup-heliotrope.github.io/
-XS-Ruby-Versions: all
+Homepage: https://sup-heliotrope.github.io/
+Testsuite: autopkgtest-pkg-ruby
 Rules-Requires-Root: no
 
 Package: sup-mail
-Architecture: all
+Architecture: any
 Depends: ruby:any,
          ${misc:Depends},
          ${ruby:Depends},
@@ -59,4 +60,3 @@
       contacts, and much more!
  .
  The goal of Sup is to become the email client of choice for nerds everywhere.
-XB-Ruby-Versions: ${ruby:Versions}
